Subject: Re: Cannot run ssh...
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 31 Jan 2003 12:50:44 -0500

On Fri, Jan 31, 2003 at 08:29:58AM +0100, Sylvain Petreolle wrote:
>you must install the openssl package.
>see http://www.cygin.com/packages

Which should, of course, have already been installed automatically if
you run the normal cygwin install.

I'm redirecting this to the proper mailing list.

I also suggest that reading http://cygwin.com/bugs.html will be a
good first step to debugging the problem.

cgf

>> via ssh, I get the following message in the xterm:
>>     bash: /usr/bin/ssh: Permission denied
>> 
>> then another message appears in a window with the message:
>>     A required .DLL file, CYGCRYPTO-0.9.7.DLL was not found.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/